* {
  box-sizing: border-box;
}

body {
  margin: 0;
  background: rgb(255, 255, 255);
  color: black;
  padding: 20px;
  font-size: 17px;
  font-family: monospace;
}

.terminal {
  width: 60%;
  height: calc(100vh - 70px);
  overflow-x: hidden;
  margin: 30px 20% 0 22%;
 -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none; 
}

.terminal::-webkit-scrollbar {
  display: none;
}

.input {
  display: flex;
  align-items: center;
}

.input input {
  padding: 0;
  border: 0;
  margin: 0;
  border-radius: 0;
  font-family: inherit;
  font-size: inherit;
}

.input input:focus-visible {
  outline: 0;
}

.prompt {
  margin-right: 7px;
}

#command {
  width: 100%;
  text-transform: uppercase;
  background-color: inherit;
}

#ura::before {
  content: " | ";
}

[bold] {
  font-weight: bold;
}

.output div {
  margin-bottom: 10px;
  white-space: pre-wrap;
}

.button {
  cursor: pointer;
  font-size: large;
  padding: 3px;
  user-select: none;
}

/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar {
  visibility: hidden; /* Hidden by default. Visible on click */
  min-width: 250px; /* Set a default minimum width */
  margin-left: -125px; /* Divide value of min-width by 2 */
  background-color: #333; /* Black background color */
  color: #fff; /* White text color */
  text-align: center; /* Centered text */
  border-radius: 2px; /* Rounded borders */
  padding: 16px; /* Padding */
  position: fixed; /* Sit on top of the screen */
  z-index: 1; /* Add a z-index if needed */
  left: 50%; /* Center the snackbar */
  bottom: 30px; /* 30px from the bottom */
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar.show {
  visibility: visible; /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
  However, delay the fade out process for 2.5 seconds */
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

.user {color: rgb(0 0 130);}
.dark .user {color: magenta;}

.uvod {color: #008a68;}
.dark .uvod {color: #22bc96;}

.pomoc {color: #001380;}
.dark .pomoc {color: #91a1ff;}

.oseba {color: cadetblue;}
.dark .oseba {color: cadetblue;}

.dark a {color: lightblue;}
.dark a:visited {color: rgb(77, 125, 141);}

.moji_zetoni {color: blue}
.dark .moji_zetoni {color: rgb(89 255 253)}

.nasprotnikovi_zetoni {color: red}
.dark .nasprotnikovi_zetoni {color: rgb(255, 161, 38)}

.dark {
  background-color: #333;
  color: rgb(0, 254, 0);
}

@media only screen and (max-width: 750px) {
  .terminal {
    margin: 30px 0 0 0;
    width: 100%;
  }
}
